Bug 1507295 - Ansible 2.4.1 has been released (important bugfixes)
Summary: Ansible 2.4.1 has been released (important bugfixes)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ansible
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-29 12:05 UTC by nusenu
Modified: 2017-11-11 03:10 UTC (History)
6 users (show)

Fixed In Version: ansible-2.4.1.0-2.fc26 ansible-2.4.1.0-2.fc25 ansible-2.4.1.0-2.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-08 23:28:04 UTC


Attachments (Terms of Use)

Description nusenu 2017-10-29 12:05:08 UTC
Description of problem:

announcement:
https://groups.google.com/d/msgid/ansible-project/CAPrnkaQMf%3DWH_UVy2-7YkmTb%2BDX2JYWawR2SeH8AMZKCJ%3DLc6w%40mail.gmail.com

changelog
https://github.com/ansible/ansible/blob/stable-2.4/CHANGELOG.md


This fixes important show-stopper bugs for FreeBSD and OpenBSD targets for me.

Comment 1 Fedora Update System 2017-10-31 15:38:18 UTC
ansible-2.4.1.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8bf1b0c692

Comment 2 Fedora Update System 2017-10-31 15:38:47 UTC
ansible-2.4.1.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-008017c9fe

Comment 3 Fedora Update System 2017-10-31 15:39:05 UTC
ansible-2.4.1.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2729c23b0

Comment 4 Fedora Update System 2017-10-31 19:10:58 UTC
ansible-2.4.1.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2729c23b0

Comment 5 Fedora Update System 2017-11-01 16:58:01 UTC
ansible-2.4.1.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-008017c9fe

Comment 6 Fedora Update System 2017-11-01 17:22:55 UTC
ansible-2.4.1.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8bf1b0c692

Comment 7 Fedora Update System 2017-11-08 23:28:04 UTC
ansible-2.4.1.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-08 23:30:45 UTC
ansible-2.4.1.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-11-11 03:10:22 UTC
ansible-2.4.1.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.